{
  "LBL_SCANNED": "Scanné",
  "LBL_APPROVED": "Approuvé",
  "LBL_REJECTED": "Rejeté",
  "LBL_SCANNING": "Scan en cours",
  "LBL_APPROVING": "En cours de validation",
  "LBL_TO_SCAN": "À scanner",
  "COL_ID_CODE": "Code Identifiant",
  "COL_PRODUCT_DESCRIPTION": "Produit",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "Motif"
}
